{
	"credit": "Created by JamieCubed",
	"parent": "minecraft:block/walls/misc/template_wall_side",
	"textures": {
		"top": "block/mossy_stone_bricks_wall_top",
		"wall": "block/mossy_stone_bricks_wall"
	}
}